version: "2.0"
nlu:
- intent: bonjour
  examples: |
    - salut
    - coucou
    - hi
    - hoi
    - hey
    - yo
    - cc
    - slt
    - Salut
    - Hey
    - Hi
    - Hoi
    - Bonjour
    - bonjour
- intent: info
  examples: |
    - glaciers de Pantagonie
    - info sur glaciers de Pantagonie
    - Comment faire tomber le capitalisme?
    - Pourquoi nos gouvernements ne prennent-ils pas au sérieux la crise climatique?
    - Sur les glaciers stp
    - Jpeux avoir des infos sur les glaciers pls?
    - Comment ne pas mourir de chaud?
    - Jsp, j'ai pas de voiture
- intent: actu
  examples: |
    - j'aimerai voir de l'actualité
    - actu
    - actualité
    - l'actualité
    - l'actu
    - j'aimerais voir de l'actualité
- intent: action_climat
  examples: |
    - je trie mes déchets
    - je recycle
    - je prends des douches
    - je coupe l'eau
    - Je prends plus l'avion
    - Je mange un capitaliste
    - Je milite pour la taxation de la place financière suisse.
- intent: pas_question
  examples: |
    - non
    - nn
    - Non merci
    - Tout bon
    - ça va aller
    - C'est tout bon!
- intent: bye
  examples: |
    - bye
    - Bye
    - Ciao
    - À plus
    - A +
    - ciao
    - a plus
    - a +
    - la bise
    - bonne journée
    - au revoir
    - cyaaa
- intent: insulte
  examples: |
    - tg
    - ntm
    - Tg
    - TG
    - Ta gueule
    - nique
    - Va te faire foutre
    - Putain mais t'es con
    - Mange du gravier stp
    - espece d'islamogauchiste
- intent: sceptique
  examples: |
    - Le climat c'est du bs
    - Je crois pas au réchauffement climatique
    - C'est les médias qui nous mentent, la crise climatique c'est des fake news!
    - FAKE NEWS
    - jpp c'est même pas vrai
    - Le réchauffement va pas aussi vite qu'on le dit
    - J'y crois pas
